@charset "UTF-8";
/* CSS Document */

ul#sortlist {
	background-color:#4D4D4D;
	font: bold 12px/1.3em 'lucida sans', 'trebuchet MS', 'Tahoma';
	list-style-type: none;    /* Remove bullets */
	padding:0; margin:0;
	padding-top:3px;
 	position: relative;
 	z-index: 597;
 	width:215px;
 	height:20px;
	text-align:left;
 	-moz-border-radius: 3px;
 	-webkit-border-radius:3px;
 	border-radius:3px;
}

ul#sortlist ul {
	position:relative;
	width:215px;
 	height:20px;
	list-style-type: none;    /* Remove bullets */
	padding:0px; margin:0px;
	padding-top:5px;
	visibility:hidden;
}

ul#sortlist li {
 	height:20px;
}

ul#sortlist ul li {
 	height:20px;
	background-color:#4D4D4D;
	padding-top:3px;
	border-bottom-style: solid;
 	border-bottom-width: 1px;
 	border-color:#747474;
}

ul#sortlist li:hover > ul {
 visibility: visible;
}

ul#sortlist a{
	color:#FFF;
	width:215px;
 	height:20px;
	padding-left:10px;
}

ul#sortlist:hover {
	background-color:#EEE;
	-moz-border-radius: 3px 3px 0px 0px;
 	-webkit-border-radius:3px 3px 0px 0px;
 	border-radius:3px 3px 0px 0px;
	background-color:#336699;
}

ul#sortlist li ul li:hover {
	background-color:#5F5F5F;
	visibility:visible;
}






/*===============================================================
  Search bar styling
  ===============================================================*/

.cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

/*-------------------------------------*/	
    
.form-wrapper {
	width: 300px;
	padding: 0px;
	margin: 0px; 
}

.form-wrapper input {
	width: 140px;
	height: 20px;
	padding: 0px 5px;
	position:absolute;
	top:3px;
	right:75px; 
	font: 13px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 0;
	background: #FAFAFA;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;      
}

.form-wrapper input.left {
	right:105px; 
}

.form-wrapper input:focus {
	outline: 0;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.form-wrapper input:-moz-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}    

.form-wrapper button {
	overflow: visible;
	position: absolute;
	top:3px;
	right:10px;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 20px;
	width: 70px;
	font: bold 12px/14px 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #4D4D4D; /*336699*/
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;      
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}  

.form-wrapper button.left {
	right:40px;
}  
  
.form-wrapper button:hover{		
	background: #336699;
}	
  
.form-wrapper button:active,
.form-wrapper button:focus{   
	background: #336699;    
}

.form-wrapper button:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #4D4D4D transparent; 
	top: 2px;
	left: -6px;
}

.form-wrapper button:hover:before{
	border-right-color: #336699;
}

.form-wrapper button:focus:before{
	border-right-color: #336699;
}    

.form-wrapper button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/*==========================================================*/
/* Search button as styled div around link instead of form element */
#searchButton {
	overflow: visible;
	position: absolute;
	top:3px;
	right:10px;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 20px;
	width: 70px;
	font: bold 12px/1.4em 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #4D4D4D; /*336699*/
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;      
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}  

#searchButton:hover {
	background: #336699;
}

#searchButton:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #4D4D4D transparent;
	vertical-align:middle;
	top: 2px;
	left: -6px;
}

#searchButton:hover:before{
	border-right-color: #336699;
}

#searchButton:focus:before{
	border-right-color: #336699;
}    

#searchButton a, #searchButton a:link, #searchButton a:visited {
	font: bold 12px/1.6em 'lucida sans', 'trebuchet MS', 'Tahoma';
	padding-left:11px;
	color: #fff;
	text-transform: uppercase;  
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}  


/*=========================================================*/
/* FAVORITES MENU 
===========================================================*/
#fav_box {
	float:right;	
}

#fav_menu {
	position:absolute;
	margin-top: 26px;	 /* Was 7px    */
	margin-left:-269px;  /* Was 653 px */
	padding: 4px;
	vertical-align:middle;
	width:300px;
	z-index:100;
	background-color:#F2F2F2;
}

.fav_menu_item:hover {
	background-color:#D5D5D5;
	cursor:pointer;
}